%define ver 4.75
%define rel 1mdk

Summary:		Netscape in spanish
Summary(es):		Netscape en castellano
Name:			netscape-castellano
Version:		%{ver}
Release:		%{rel}
Group:			Networking/WWW

Source:			http://www.ping.be/linux/locales/Netscape.es.bz2 
# the nethelp is a little outdated...
Source1:		http://lml.ls.fi.upm.es/~jjamor/mozilla/nethelp-es-0.1-1.tar.bz2

Copyright:		http://www.mozilla.org/docs/l10n/ulpLicense.html
URL:			http://www.e-listas.com/rba/mozilla-es/
BuildArch:		noarch
BuildRoot:		%{_tmppath}/netscape-castellano-root
Requires:		netscape-common = %{ver}
Requires:		locales-es
Icon:			mozilla-es.gif

%description
This package contains the needed files to have Netscape's interface
and Netscape's NetHelp in spanish

%description -l es
Este paquete incluye los archivos necesarios para castellanizar la
interface de Netscape asi como el NetHelp en castellano


%build
mkdir -p $RPM_BUILD_ROOT/usr/lib/netscape/es
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/es/app-defaults

%install
tar yxvf %{SOURCE1} -C $RPM_BUILD_ROOT/usr/lib/netscape/es

bzcat %{SOURCE0} > $RPM_BUILD_ROOT/usr/X11R6/lib/X11/es/app-defaults/Netscape

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
/usr/lib/netscape/es
%config /usr/X11R6/lib/X11/es/app-defaults/Netscape

%changelog
* Fri Aug 17 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-1mdk
- Adapted to Netscape 4.75

* Wed Aug 02 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 4.74-2mdk
- corrected version number inside of the resource file

* Sun Jul 30 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-1mdk
- Fix compatibility with Netscape-*-4.74

* Sat May 06 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-1mdk
- Fix compatibility with Netscape-*-4.73

* Wed Mar 29 2000 Pablo Saratxaga <pablo@mandrakesoft.com> - 4.72-2mdk
- adapted to 4.72 and cleaner spec file

* Fri Mar 03 2000 David BAUDENS <baudens@mandrakesoft.com> - 4.72-1mdk
- Fix compatibility with Netscape-*-4.72
- Use %%{_tmppath} for BuildRoot 

* Tue Nov 02 1999 - David BAUDENS <baudens@mandrakesoft.com>
- 4.70-2mdk
- Little adaptations for compability with Netscape 4.70

* Wed Oct 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- adapted to version 4.7 of Netscape.
- added (a bit) of mousewhell support

* Fri Aug 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- adapted the spanish ressources file of 4.08 to 4.61.
  It has really been very hard; I hate it. gettext() is much much easier.

